🚨 Please check the [code of conduct](https://gitlab.com/pokespartans/code-of-conduct).

### Styles visuals

Describes the visual changes that are added

### Style changes

- Task 1
- Task 2

/milestone %
/estimate 1d
/assign me
/due in 1 day
/label ~UI

---

🙌 Spartans Team!
